<?php
class ControllerToolSinc extends Controller {
	private $error = array();

	public function index() {
		$this->load->language('tool/sinc');

		$this->document->setTitle($this->language->get('heading_title'));


	}

}